Subject: [magma] request for documentation

From: [email-masked]
Date: Thu, 2 Oct 2003 16:31:11 -0100 (BST)

Hello all, 

I work on a case where all my routers don't make multicast and I'm trying 
to find some documents about works on topologies like that (where some 
routers of the network don't make multicast). Specially, I would like to 
find some papers on routing protocol. I know that MOSPF exist but I didn't 
find implementation. And I don't find any solution with RIP.
Can someone tell me if there is work on these and where I can find it ?

Thanks

Cyril.

Vérifié par E500 (Machine antivirus ISEP)

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma